<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="air">
    <acoustic>
      <density>
        <linear>
          <real> 1.0 </real>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 1.0 </real>
        </linear>
      </compressionModulus>
    </acoustic>
  </material>
  <material name="water">
    <acoustic>
      <density>
        <linear>
          <real> 1.0e3 </real>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 2.25e9 </real>
        </linear>
      </compressionModulus>
    </acoustic>
  </material>
</cfsMaterialDataBase>
